Subject: RE: Rechartering to focus on problem

From: "Allen Lo" <[email-masked]>
Date: Tue, 18 Mar 2003 21:55:56 -0800

I'm a little confused.  At the SF meeting, you said that a hum would be
taken over the mailing list and that before that happens, people should
not re-hash old discussions on the mailing list, but instead should
raise new ideas.  I thought I did that.  The idea of re-chartering the
WG so that it investigates problems and gathers empirical evidence was
not raised previously (and therefore was not rejected at the meeting).
So I'm not sure I understand the significance of referring to the
response at the meeting.  Was the hum at the meeting "final"?  Or is
there still room for discussion?

> From: Harald Tveit Alvestrand [mailto:[email-masked]]
> Sent: Tuesday, March 18, 2003 7:32 PM
> To: Spencer Dawkins; [email-masked]
> Subject: Re: Rechartering to focus on problem
> 
> I think most of the different purposes a rechartering could 
> have (minimal 
> fixes to current policy, consider alternatives for a new 
> policy, explicitly 
> charter for switching to a RF policy) were covered in the 
> discussion; what 
> the exact charter would be would of course be a matter of a 
> great deal of 
> discussion before an actual recharter could take place.
> 
> I interpreted the response in the room as rejecting *all* of these 
> alternative purposes for rechartering - that we should take 
> the IPR policy 
> as clarified and run with it, and not attempt to change it 
> further at this 
> time.

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: "Steven M. Bellovin" <[email-masked]>
Date: Wed, 19 Mar 2003 02:45:49 -0500

In message <[email-masked]>, "Allen Lo" w
>there still room for discussion?

There's still room for discussion.  

The procedure we're following is prescribed by Section 3.3 of RFC 2418. 

		--Steve Bellovin, http://www.research.att.com/~smb (me)
		http://www.wilyhacker.com (2nd edition of "Firewalls" book)